"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kiểm soát Truy cập";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Xác nhận Kiểm soát Truy cập";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Đối tác không xác nhận yêu cầu khởi động chuyển tập tin của bạn.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Hãy chờ đối tác của bạn xác nhận yêu cầu.\r\nSẽ tự động hết thời gian yêu cầu trong trường hợp đối tác của bạn không phản hồi.";
"IDS_BACK" = "Trở về";
"IDS_CANCEL" = "Hủy";
"IDS_CLOSE" = "Đóng";
"IDS_CONFIRMATION" = "Xác nhận";
"IDS_DELETE" = "Xóa";
"IDS_ERROR" = "Lỗi";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Truyền tải tập tin đã bị hủy";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Từ chối truy cập";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Thư mục đã tồn tại";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Thư mục không tồn tại";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Tên không hợp lệ";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Tên quá dài";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Lỗi không xác định";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Màn hình Desktop";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Văn bản";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Nhận";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Tải xuống";
"IDS_FILETRANSFER_MENU_HOME" = "Trang chủ";
"IDS_FILETRANSFER_MENU_LEFT" = "Các Tập tin Cục bộ";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Thư mục mới";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Xem Nhanh";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Xem Nhanh %1% Mục";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Hiển thị trong Trình tìm kiếm (Finder)";
"IDS_FILETRANSFER_MENU_RIGHT" = "Các tệp từ xa";
"IDS_FILETRANSFER_MENU_ROOT" = "Gốc";
"IDS_FILETRANSFER_MENU_SHARE" = "Chia sẻ";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Hiển thị các Tập tin Ẩn";
"IDS_FILETRANSFER_MENU_UP" = "Thư mục Kèm theo";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Gửi";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Không thể điều hướng đến thư mục \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "đã hủy bỏ";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "đang tính";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "đã hoàn tất";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "bị gián đoạn";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Xóa những công việc đã hoàn tất";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Không có công việc trong hàng chờ";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Giấy phép TeamViewer không hỗ trợ hàng chờ công việc.Để sử dụng tính năng này, vui lòng cập nhật giấy phép.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "Đã hoàn tất %1% / %2% công việc";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Thiết bị từ xa không hỗ trợ hàng chờ công việc hoặc thiết bị đang chạy phiên bản TeamViewer cũ. Cập nhật cài đặt TeamViewer từ xa để sử dụng hàng chờ công việc. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- thời gian còn lại: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Truyền tải tập tin đã bị hủy vì ứng dụng TeamViewer sẽ không có đủ quyền truy cập ở phía từ xa để đảm bảo tất cả các chức năng.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Nhật ký sự kiện";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Hàng chờ công việc";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Duyệt đến thư mục trước";
"IDS_FS_OPEN" = "Mở";
"IDS_FTRANS" = "Chuyển tập tin";
"IDS_FT_ABORT_OPERATION" = "Bạn có thực sự muốn hủy bỏ thao tác hiện thời?";
"IDS_FT_ASK_DELETE_ITEMS" = "Bạn có thực sự muốn xóa %1% đối tượng không?";
"IDS_FT_CONNECTED_TO" = "Chuyển tập tin tới";
"IDS_FT_DELETE_FAILED_P2" = "Không thể xóa %1%. Lỗi: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Vui lòng chọn thư mục đích trên máy tính cục bộ.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Vui lòng chọn tập tin và/hoặc thư mục sẽ được sao chép.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Thư mục \"%1%\" không thể tạo được: %2%";
"IDS_FT_ERROR_FILE" = "Đã có lỗi đối với tập tin\r\n \"%1%\"\r\n\r\nLỗi: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Đã có lỗi trên máy chủ đối với tập tin\r\n\"%1%\"\r\n\r\nLỗi: %2%\r\nThông tin bổ sung: (%3%) %4%\r\n\r\nBạn muốn làm gì?";
"IDS_FT_ERROR_OPEN_FAILED" = "Tập tin \"%1%\" không thể mở được cho truy cập ghi\r\n\r\nLỗi: (%2%) %3%\r\n\r\nBạn muốn làm gì?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Không thể xóa %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Một hoặc nhiều lỗi đã xảy ra. Để biết thêm thông tin, hãy xem nhật ký sự kiện chuyển tập tin.";
"IDS_FT_ERROR_WRITE_FAILED" = "Tập tin \"%1%\" không thể ghi được.\r\n\r\nLỗi: (%2%) %3%\r\n\r\nBạn muốn làm gì?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Tập tin có tên \"%1%\" đã tồn tại.\r\ntập tin cục bộ: %2% (%3%)\r\n\tĐiều chỉnh ngày: %4%\r\n\r\nTập tin từ xa: %5% (%6%)\r\n\tĐiều chỉnh ngày: %7%\r\n\r\nBạn muốn làm gì?";
"IDS_FT_HEADER_MODIFIED" = "Điều chỉnh";
"IDS_FT_HEADER_NAME" = "Tên";
"IDS_FT_HEADER_SIZE" = "Kích cỡ";
"IDS_FT_HEADER_TYPE" = "Kiểu";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Vui lòng mở thư mục đích hợp lệ trên máy tính từ xa.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Tạo thư mục cục bộ \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Tạo thư mục từ xa \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Lỗi khi xóa \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Xóa tập tin cục bộ \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Xóa thư mục cục bộ \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Xóa tập tin từ xa \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Xóa thư mục từ xa \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Đổi tên tập tin từ xa \"%1%\" thành\" %2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Đổi tên thư mục từ xa \"%1%\" thành \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Đóng kết nối chuyển tập tin.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Kết nối đã được thiết lập thành công.";
"IDS_FT_MSG_DEFAULT" = "Không thể truy xuất mô tả.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Quyền truy cập bị từ chối vì thư mục được chỉ định không có sẵn hoặc bạn không có quyền truy cập.";
"IDS_FT_MSG_SERVER_ERROR" = "Có lỗi nội bộ khi xử lý lệnh. Lệnh đã được hủy.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Hệ thống tập tin đã báo lỗi.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Hệ thống tập tin ở máy chủ báo lỗi: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Những ổ đĩa hoặc thư mục này không thể chuyển được.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Thiết bị từ xa không hỗ trợ hàng chờ công việc hoặc thiết bị đang chạy phiên bản TeamViewer cũ. Cập nhật cài đặt TeamViewer từ xa để sử dụng hàng chờ công việc. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Được sử dụng gần đây";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Không có sẵn mục nhập.";
"IDS_FT_SELECTED_OBJECTS" = "%1% (các) đối tượng được chọn  %2%";
"IDS_FT_STOPPED" = "Dừng chuyển tập tin";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Chuyển tập tin không thể khởi động được do không có thông tin thư mục gốc nào có thể nhận từ máy tính từ xa. Có thể không có người dùng nào đăng nhập trên máy tính từ xa.";
"IDS_FT_STOPPED_BY_USER" = "Đối tác của bạn đã dừng chuyển tập tin!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Tải tập tin về từ %1%";
"IDS_FT_STRING_LOCAL" = "Máy tính cục bộ";
"IDS_FT_STRING_LOCALMACHINE" = "Máy tính cục bộ";
"IDS_FT_STRING_RECIEVE" = "Nhận";
"IDS_FT_STRING_REMOTE" = "Máy tính từ xa";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Máy tính từ xa (đang xử lý yêu cầu của bạn...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Xóa đối tượng trên%1%";
"IDS_FT_STRING_SEND" = "Gửi";
"IDS_FT_STRING_UPLOAD_TO" = "Tải tập tin lên %1%";
"IDS_FT_TOOLTIP_DELETE" = "Xóa (các) đối tượng đã chọn";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Tạo thư mục mới";
"IDS_FT_TOOLTIP_REFRESH" = "Làm mới danh sách tập tin";
"IDS_FT_TOOLTIP_ROOT" = "Duyệt đến ổ đĩa";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Chuyển đối tượng đã chọn sang máy tính ở xa";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Chuyển đối tượng đã chọn sang máy tính cục bộ";
"IDS_FT_TOOLTIP_UP" = "Duyệt qua thư mục chính";
"IDS_HOUR_HOURS" = "giờ";
"IDS_MIN_MINS_SHORT" = "phút";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Làm mới";
"IDS_SEC_SECS_SHORT" = "giây";
"IDS_WARNING" = "CẢNH BÁO";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Danh sách phiên";
